title= title
link(href="/stylesheets/material-components/styles.min.css" rel="stylesheet")
script(src="/javascripts/material-components/script.min.js")
link(rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons")
link(rel='stylesheet', href='/stylesheets/style.css')
script(src="/javascripts/fetch.js")